Aura 2 (Spanish)
curl --request POST \
--url https://api.slng.ai/v1/tts/slng/deepgram/aura:2-es \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"model": "aura-2-celeste-es",
"text": "Hola, esto es una prueba de síntesis de texto a voz."
}
'import requests
url = "https://api.slng.ai/v1/tts/slng/deepgram/aura:2-es"
payload = {
"model": "aura-2-celeste-es",
"text": "Hola, esto es una prueba de síntesis de texto a voz."
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
model: 'aura-2-celeste-es',
text: 'Hola, esto es una prueba de síntesis de texto a voz.'
})
};
fetch('https://api.slng.ai/v1/tts/slng/deepgram/aura:2-es', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"Aura 2 (Spanish)
Aura 2 (Spanish)
Synthesize Spanish speech using SLNG-hosted Deepgram Aura 2.
POST
/
v1
/
tts
/
slng
/
deepgram
/
aura:2-es
Aura 2 (Spanish)
Authorizations
API key issued by SLNG. Pass as Authorization: Bearer <token>.
Headers
Target region override. Auto-selected if not provided.
Available options:
eu-north-1 Target world part override. Auto-selected if not provided.
Available options:
eu Body
application/json
Text to synthesize.
Minimum string length:
1Spanish voice model. Check the full list with audio samples in the voice list.
Available options:
aura-2-sirio-es, aura-2-nestor-es, aura-2-carina-es, aura-2-celeste-es, aura-2-alvaro-es, aura-2-diana-es, aura-2-aquila-es, aura-2-selena-es, aura-2-estrella-es, aura-2-javier-es Output audio encoding.
Available options:
linear16, mp3, opus, flac, aac, mulaw, alaw Output sample rate in Hz.
Available options:
8000, 16000, 24000, 32000, 48000 Output file format container.
Available options:
none, wav, ogg Output bit rate for lossy encodings.
Available options:
8000, 16000, 24000, 32000, 48000, 64000, 96000, 128000, 192000, 256000 Response
Synthesis successful.
Binary audio data.
Was this page helpful?
⌘I